[rabbitmq-discuss] Web Management for 2.6.1

Emile Joubert emile at rabbitmq.com
Tue Jan 3 17:02:52 GMT 2012

Hi Chris,

On 03/01/12 16:27, Chris Chilvers wrote:
> What are the instructions for setting up the web management UI in
> 2.6.1?
> I'm trying to set up the web management UI in Centos 6.2 from the EPEL
> repository.
> I've downloaded the following plugins from http://www.rabbitmq.com/releases/plugins/v2.6.1/
> and placed them in /usr/lib/rabbitmq/lib/rabbitmq_server-2.6.1/plugins
>     amqp_client-2.6.1.ez
>     rabbitmq_management-2.6.1.ez
>     rabbitmq_management_agent-2.6.1.ez
>     rabbitmq_mochiweb-2.6.1.ez
>     webmachine-1.7.0-rmq2.6.1-hg0c4b60a.ez
> However, when I try to start rabbitmq, it fails to start up. The last
> 3 lines displayed are:
>     broker running
>     ** Found 0 name clashes in code paths
>     Erlang has closed

Is it possible that you missed out mochiweb?

I realise that the instructions have changed since 2.6.1 and the website
only contains instructions for the latest version.


More information about the rabbitmq-discuss mailing list